Waterfall graph doesn't fill the details view
Created attachment 
Screen Shot  at  PM.png

I can't pinpoint a recreation on how this occurs, but the waterfall graph seems to render at only  of its possible width. Creating new recordings suffered the same fate, and rerendering via sliding marker details did not reset it, and I don't know if setting an overview selection did or not, I think it might.

Image explains it better.
